# Uses of Interface
org.eclipse.jdt.core.util.IPermittedSubclassesAttributeEntry

Packages that use IPermittedSubclassesAttributeEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IPermittedSubclassesAttributeEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IPermittedSubclassesAttributeEntry
Modifier and Type
Method
Description
`IPermittedSubclassesAttributeEntry[]`
IPermittedSubclassesAttribute.`getPermittedSubclassAttributesEntries()`
Answer back the array of permitted subclass attribute entries as specified in the JVM specifications, or an empty array if none.